<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="click"
            type="com.hongyegroup.cpt_auths.ui.ChooseAuthActivity.ClickProxy" />

    </data>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|left"
            android:src="@drawable/choose_role_left_bottom" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|right"
            android:src="@drawable/choose_role_right_bottom" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scaleType="centerCrop"
                android:src="@drawable/choose_role_top_img" />

            <com.guadou.lib_baselib.font_text_view.TextViewSBold
                android:layout_width="match_parent"
                android:layout_height="52dp"
                android:layout_marginLeft="32dp"
                android:layout_marginTop="42dp"
                android:layout_marginRight="32dp"
                android:background="@drawable/shape_btn_blue_25round_bg"
                android:gravity="center"
                android:text="Personal Login"
                android:textColor="@color/white"
                android:textSize="@dimen/d_18sp"
                binding:clicks="@{click.gotoPersonalLoginPage}" />

            <com.guadou.lib_baselib.font_text_view.TextViewSBold
                android:layout_width="match_parent"
                android:layout_height="52dp"
                android:layout_marginLeft="32dp"
                android:layout_marginTop="@dimen/d_18dp"
                android:layout_marginRight="32dp"
                android:background="@drawable/shape_btn_green_25round_bg"
                android:gravity="center"
                android:text="Business Login"
                android:textColor="@color/white"
                android:textSize="@dimen/d_18sp"
                binding:clicks="@{click.gotoBusinessLoginPage}" />

        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewSBold
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/d_60dp"
            android:text="Convid - 19 Swab Test"
            android:textColor="@color/white"
            android:textSize="26sp" />

    </FrameLayout>

</layout>
